[GUI]
ForegroundColor=#E0DEF4
BackgroundColor=#191724
BorderColor=#6E6A86

[Normal]
ForegroundColor=#E0DEF4
BackgroundColor=#191724
BackgroundAltColor=#1F1D2E

[Dim]
ForegroundColor=#908CAA
BackgroundColor=#26233A

[Selected]
ForegroundColor=#E0DEF4
BackgroundColor=#403D52

[Excluded]
ForegroundColor=#6E6A86
BackgroundColor=#26233A

[GroupLabel]
ForegroundColor=#191724
BackgroundColor=#E0DEF4
ShadowEnabled=1
ShadowColor=#26233A

[Palette]
[Palette/0]
ForegroundColor=#191724
BackgroundColor=#F6C177
BorderColor=#A88050
[Palette/1]
ForegroundColor=#191724
BackgroundColor=#9CCFD8
BorderColor=#688A90
[Palette/2]
ForegroundColor=#191724
BackgroundColor=#C4A7E7
BorderColor=#846898
[Palette/3]
ForegroundColor=#191724
BackgroundColor=#EBBCBA
BorderColor=#9A7A78
[Palette/4]
ForegroundColor=#191724
BackgroundColor=#31748F
BorderColor=#1E4858
[Palette/5]
ForegroundColor=#E0DEF4
BackgroundColor=#26233A
BorderColor=#908CAA
[Palette/6]
ForegroundColor=#191724
BackgroundColor=#EB6F92
BorderColor=#9A4860
[Palette/7]
ForegroundColor=#191724
BackgroundColor=#EB6F92
BorderColor=#9A4860

[Address]
[Address/Rva]
ForegroundColor=#191724
BackgroundColor=#C4A7E7
BorderColor=#907AA9
[Address/Va]
ForegroundColor=#191724
BackgroundColor=#9CCFD8
BorderColor=#3E8FB0
[Address/Offset]
ForegroundColor=#191724
BackgroundColor=#F6C177
BorderColor=#EA9D34

[Structure]
HeaderLevel1=#9A4860
HeaderLevel2=#8A5A58
HeaderLevel3=#8A6030
StringField=#4A8088
NumberField=#6A5090
OtherField=#1E4858
